/* fonts.css */
@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins-400.woff2') format('woff2');
    font-weight: 400;
    font-display: swap; /* Muestra fallback mientras carga */
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins-600.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins-800.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}